Product comparison · 2 network switches

Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White vs Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 51specifications compared
  • 18differ
  • 33identical
  • 27known for one product only

Key differences

The Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey has 6 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (14 vs 8). The Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey has 6 more gigabit Ethernet (copper) ports quantity than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (14 vs 8). The Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey has 12 Gbit/s more switching capacity than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (36 Gbit/s vs 24 Gbit/s). Only the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey has rack mounting. Copper ethernet cabling technology: 10BASE-T, 100BASE-TX, 1000BASE-T on the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White, 10BASE-T, 100BASE-T, 1000BASE-T on the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:8
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
  • Gigabit Ethernet (copper) ports quantity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:8
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
  • Switching capacity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:24 Gbit/s
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
  • DHCP features
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:DHCP client
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP snooping, DHCP client
  • Security algorithms
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:802.1x RADIUS
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:MD5, PEAP, SSL/TLS, TTLS
  • Rack mounting
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:No
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
  • Product colour
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:White
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
  • Input current
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:0.2 A
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:0.5 A

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-GS908M, AT-GS916M-30
78 specifications
Management featuresidentical
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceMIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers814
Gigabit Ethernet (copper) ports quantityDiffers814
SFP module slots quantityKnown for one1Unknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
Switching capacityDiffers24 Gbit/s36 Gbit/s
ThroughputKnown for one13.4 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one8.8 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4 µsUnknown — not stated by the source
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Forwarding rateKnown for oneUnknown — not stated by the source23.8 Mpps
Security2 differ
DHCP featuresDiffersDHCP clientDHCP snooping, DHCP client
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUSMD5, PEAP, SSL/TLS, TTLS
Protocolsidentical
Management protocolsKnown for oneSNMP, TelnetUnknown — not stated by the source
Design2 differ
Rack mountingDiffersNoYes
Product colourDiffersWhiteGrey
Form factorKnown for oneUnknown — not stated by the source1U
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
TelnetKnown for oneUnknown — not stated by the sourceYes
Power3 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneNoUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
Input currentDiffers0.2 A0.5 A
Power consumption (typical)Differs8.6 W17 W
Power consumption (max)Differs12 W22 W
Weight & dimensions4 differ
WidthDiffers263 mm341 mm
DepthDiffers179 mm210 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg2 kg
Packaging content1 differ
Cables includedDiffersACAC, LAN (RJ-45)
Certificates1 differ
CertificationDiffersVCCI Class B RoHSVCCI Class A
Packaging dataidentical
Included power plug typesKnown for oneUnknown — not stated by the sourceUK

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons